html {
	font-family: "Graphik Web";
	font-weight: 400;
}

body {
    background-color: #666;
    font-family: "Graphik Web";
}

blockquote, body, dd, dl, figure, h1, h2, h3, h4, h5, h6, ol, p, pre {
    margin: 0;
    padding: 0;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.fire-lilac {
	color: #cac5ff;	
}

.fire-lilac-bg {
	background-color: #cac5ff;	
}

.fire-darkviolet {
	color: #2c4185;
}

.fire-darkviolet-bg {
	background-color: #2c4185;
	border-color: #2c4185;
}
.fire-ultraviolet {
	color: #6760ff;
}

.fire-ultraviolet-bg {
	background-color: #6760ff;
	border-color: #6760ff;
}

.fire-ci-new-blue, a {
    color: #2cbcff
}

.fire-methane {
	color: #009aff;
}

.fire-methane-bg {
	background-color: #009aff;
}

.fire-arsenic {
    color: #a4ffa9;
}

.fire-arsenic-bg {
    background-color: #a4ffa9;
}

.fire-smoke {
	color: #b8b4b9;
}

.fire-smoke-bg {
	background-color: #b8b4b9;
}

.fire-darker-smoke {
    color: #878488;
}

.fire-white {
	color: #fff;
}

.fire-white-bg {
	background-color: #fff;
}

.fire-light-grey-bg {
	background-color: #efefef;
}

.fire-transparent-bg {
    background-color: transparent;
    border-color: transparent;
}

.grey-hero-bg {
    background-color: white;
    background-image: url(../images/pattern.png);
    background-repeat:  no-repeat;
}

.business-hero-bg {
    background-color: #2c4185;
    background-image: url(../images/stock-photo-77535997-woman-using-digital-tablet-in-a-cafe-blue-wash.jpg);
    background-repeat:  no-repeat;
}

.personal-hero-bg {
    background-color: #6760ff;
    background-image: url(../images/iStock-515778474-blue-wash.jpg);
    background-repeat:  no-repeat;
}

.business .navbar-nav>li {
    margin-right: 20px;
}

.bg-cover {
   background-size: cover;
   background-position:  center center;
}

.max-width-760px {
    max-width: 760px; 
    margin-left: auto;
    margin-right: auto;
}

.fire-ultraviolet-white-button {
	border-radius: 2px;
	border: 0px;
    background: #6760ff;
    color: #fff;
    padding: 8px 45px 6px 45px;
    text-transform: uppercase;
    font-weight: 500;
}

.fire-grey-dark-grey-button {
    border-radius: 2px;
    border: 0px;
    background: #e6e6e6;
    color: #333;
    padding: 8px 45px 6px 45px;
    text-transform: uppercase;
    font-weight: 500;
}


.fire-liliac-white-button {
    border-radius: 2px;
    border: 0px;
    background: #cac5ff;
    color: #fff;
    padding: 8px 45px 6px 45px;
    text-transform: uppercase;
    font-weight: 500;
}


.fire-arsenic-button {
	border-radius: 25px;
    border: 0px;
    background: #a4ffa9;
    color: #333;
    padding: 5px 20px;
}

.fire-darkviolet-button {
    border-radius: 25px;
    border: 0px;
    background: #2c4185;
    color: white;
    padding: 5px 20px;
}


.fire-white-button {
	border-radius: 25px;
    border: 0px;
    background: white;
    color: #2c4185;
    padding: 5px 20px;
}

.fire-ci-new-blue-button {
	border-radius: 2px;
    border: 0px;
    background: #2cbcff;
    color: white;
    padding: 8px 45px 6px 45px;
    text-transform: uppercase;
    font-weight: 500;
}

.fire-orange-button {
    border-radius: 2px;
    border: 0px;
    background: #f9a61a;
    color: white;
    padding: 8px 45px 6px 45px;
    text-transform: uppercase;
    font-weight: 500;
}


.fire-darkviolet-white-button {
	border-radius: 25px;
    border: 2px solid white;
    background: #2c4185;
    color: white;
    padding: 5px 20px;
}

.fire-darkviolet-white-button.btn-default.active {
    color: white;
    background-color: #2c4185;
    border-color: white;
}

h1 {
	font-size: 15pt;
	font-weight: 600;
}

h4 {
    font-size: 1.4em;
    font-weight: 600;
}

button {
    font-size: 9pt;
}

.w70pc {
	width: 70%;
}
.w95pc {
	width: 95	%;
}
.w50pc {
	width: 50%;
}


li li {
    font-size: 1em;
}

dt {
    font-size: 1.2em;
}

.vid {
    position: absolute; 
    top: 0; left:0;
    z-index: -1;
}    

#questionaire {
	height: 170px; 
}

#questionaire input {
    width: 300px;
    border: 1px solid white;
    margin-bottom: 10px;
    padding: 4px 10px 2px 10px;
    border-radius: 2px;
}

.personal .navbar.solid, .personal.internal .navbar {
	background-color: #6760ff;
	box-shadow: black 0px 1px 8px 0px;
}

.business .navbar.solid, .business.internal .navbar {
	background-color: #2c4185;
	box-shadow: black 0px 1px 8px 0px;
}

#fire-logo {
	width: 80px;
	height: 80px;
	background-image: url(../images/fire-blue-on-transparent.png);
	background-size: contain;
}

#fire-logo.on-dark, .internal #fire-logo {
	background-image: url(../images/fire-white-on-transparent.png);
}
	
.fire-panel {
	padding: 80px 60px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

.hero-heading1 {
    text-align: center;
    font-size: 36pt;
    line-height: 48pt;
    margin-bottom: 30px;
}

.hero-heading2 {
    text-align: center;
    max-width: 490px;
    margin-right: auto;
    margin-left: auto;
    font-size: 14pt;
    line-height: 24pt;
    margin-bottom: 30px;
}

.questionaire-choices {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

#invite-request-form input {
    border-radius: 2px;
    border-width: 0px;
    padding: 4px 10px 3px 10px;
}

.panel-heading1 {
	font-size: 22pt;
	line-height: 26pt;
	margin-bottom: 20px;
}

.panel-heading2 {
	font-size: 13pt;
	line-height: 17pt;
    margin-bottom: 20px;
}

.panel-text {
    font-size: 10pt;
    line-height: 15pt;
	font-weight: 400;
	margin-bottom: 10px;
}

.panel-divider {
	margin: 1.5em 0;
	width: 40px;
	height: 3px;
	border-radius: 1px;
	display: block;
}

.panel-spacer {
	height: 2em;	
}

img.center {
    display: block;
    margin: 0 auto;
}

.top-shadow {
	box-shadow: black 0px -1px 8px 0px;
}

.bottom-shadow {
	box-shadow: black 0px 1px 8px 0px;
}

.transition-all {
	transition: all 0.5s ease;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.main-container {
    background-position-y: -300px;
    box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.2);
}

#main-panel-text {
	padding: 160px 60px 0px 60px;
    margin-right: auto;
    margin-left: 0px;
    min-height: 560px;
}

#main-panel-carousel {
	padding-top: 120px;
	background-position: right 100px;
	background-repeat: no-repeat;
	height: 600px;
	background-size: contain;
	max-width: 640px;
    margin-right: 0px;
    margin-left: auto;
}

.personal #main-panel-carousel {
    background-image: url(../images/app-and-card.png);
    height: 720px;

}

.business #main-panel-carousel {
    background-image: url(../images/business-card-12-degrees.png);
}


#personal-panel, #business-panel {
    padding: 40px 60px;
}

#transfers-panel-image {
    margin-top: -20px;
}

#title-panel {
    position: fixed;
    top: 50px;
    bottom: 350px;
    
}

#title-panel.get-out-of-the-way {
    top: 100px;
    margin-left: -20px;
}

#title-panel.get-out-of-the-way .hero-text {
    font-size: 28pt;
}

#social-panel-text, #account-panel-text {
    padding-top: 50px;
}

.personal #debitcard-panel-text {
    padding-top: 40px;
}

#content-menu ul {
    padding-top: 10px;
    list-style: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

#content-menu li a {
    font-size: 0.8em;
    font-weight: 600;
    
}

#content-panel {
    margin-top:300px;
}

#content-panel .questions.extrapadding {
    padding-top: 120px; /* a little padding so the anchor is visible under the menu bar */
}

#brief {
	display: none;
}

#internal-panel {
	margin-top: 100px;
}

#internal-panel-menu {
	padding: 60px 10px;
}

#internal-panel-menu h1 {
}

#internal-panel-menu h1 {
	display: block;
	padding-left: 25px;
    font-size: 13pt;
    color: #009aff;
    font-weight: 500;
    height: 36px;
    line-height: 36px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-position: 0 8px;
}

#internal-panel-menu h1 a {
    cursor: pointer;
    text-decoration: none;
}

#internal-panel-menu ul {
	list-style: none;
	padding-left: 25px;	
}

#internal-panel-menu ul li a {
	position: relative;
    display: block;
    font-size: 14px;
    color: #4c555a;
    text-decoration: none;
    min-height: 28px;
    line-height: 20px;
    padding: 4px 0;
}

#internal-panel-content {
	padding: 50px 40px 300px 30px;
}

#internal-panel-content h1 {
	font-size: 30pt;
	margin-bottom: 20px;
}

#internal-panel-content h2 {
	font-family: TrasandinaBook;
	color: #009aff;
	font-size: 13pt;
	margin-top: 20px;
	margin-bottom: 2px;
}

#internal-panel-content h3 {
	font-size: 13px;
    margin-top: -15px;
    margin-bottom: 20px;
}

#internal-panel-content h3.date {
    margin-top: -5px;
    margin-bottom: 10px;
}

#internal-panel-content dt {
	font-size: 14px;
	margin-top: 10px;
    margin-bottom: 10px;
}

#internal-panel-content p, 
#internal-panel-content dd, 
#internal-panel-content li {
	font-size: 10pt;
	margin-top: 10px;
}


.business #fees-table .row {
	padding: 15px 0px;
	border-bottom: 1px solid #009aff;
}

.personal #fees-table .row {
	padding: 5px 0px;
}

.personal #fees-table .row.first-in-group {
	padding: 15px 0px 5px 0px;
	margin-top: 5px;
	border-top: 1px solid #009aff;
}

#fees-table .heading {
	font-weight: 600;
}

#fees-table .info {
	font-size: 10pt;
	font-weight: 200;
}

#footer a {
	color: white;
    font-weight: 600;
}

#footer a:hover {
    color: white;
    text-decoration: none;
}

/*
#footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index:-1;
}
*/
.trasandina-extra-light-italic {
    font-family: TrasandinaExtraLight-Italic;
    font-weight: 200;
    font-style: normal;
}

.trasandina-light {
    font-family: TrasandinaLight;
    font-weight: 100;
    font-style: normal;
}

.trasandina-book {
    font-family: TrasandinaBook;
    font-weight: 300;
    font-style: normal;
}

.uppercase {
    text-transform: uppercase;
}

.hero-text {
    font-size: 60pt;
    line-height: 0.95em;
    letter-spacing: -3px;
    margin-bottom: 1em;
    font-kerning: none;
    transform: skew(0deg, -5deg);
}


.internal .hero-text {
    font-size: 64pt;
}



.rotate {
    /* Safari */
    -webkit-transform: rotate(-6deg);

    /* Firefox */
    -moz-transform: rotate(-6deg);

    /* IE */
    -ms-transform: rotate(-6deg);

    /* Opera */
    -o-transform: rotate(-6deg);
}


@media (max-width: 768px) { 

    .hero-text {
        font-size: 50pt;
    }
    
	.fire-panel {
		padding: 60px 20px;
	}
	
	#main-panel-text {
		padding: 120px 50px;
	}
	
	#main-panel-carousel {
		background-position: center 150px;
	}
	
	#personal-panel, #business-panel {
	   text-align: center; 
	}
	
	#personal-panel .panel-heading2, #business-panel .panel-heading2 { 
	   padding-bottom: 30px;
	}
	
	.hero-heading1 {
	    font-size: 28pt;
        line-height: 34pt;
	}
	
	#transfers-panel-image {
	   display: none;
	}
	
	#about-panel .contents, #apply-panel .contents, #debitcard-panel .contents {
	   padding-bottom: 30px;
	}
	
	#body pre {
	   font-size: 6pt;
	}
	
	#internal-panel-content {
	   padding-top: 125px;
	}
	
}
